body {
    height: 100vh;
    display: flex;
}

.side-panel {
    background-color: #fc0;
    flex: 0 0 33.333333%;
    padding: 15px;
}

#main-map {
    flex-grow: 1;
}

.map-control-clown {
    align-items: center;
    display: flex;
    font-size: 20px;
    justify-content: center;
}